import BaseInfoRepository from '../Repositories/BaseInfoRepository.js'

const getBaseInfo = async function () {
    return await BaseInfoRepository.getBaseInfo()
}

const getMenuVisibility = async function (body) {
    return await BaseInfoRepository.getMenuVisibility(body)
}

const getAllFiliais = async function (body) {
    return await BaseInfoRepository.getAllFiliais(body)
}

const getFilialEmail = async function (CDCLIENTE) {
    return await BaseInfoRepository.getFilialEmail(CDCLIENTE)
}

export default { getBaseInfo, getMenuVisibility, getAllFiliais, getFilialEmail }
