import { executeQuery } from "../Connection/QueriesExecutor.js"

const getCreditCard = async function ({ CDCONSUMIDOR, consDetails }) {
    const { CDCLIENTE } = consDetails
    const result = await executeQuery({
        sql: 'GET_CREDIT_CARD',
        binds: {
            CDCONSUMIDOR,
            CDCLIENTE
        },
        rawReturn: true
    })

    return result
}

export default { getCreditCard }
